.fs-12 {
    font-size: 12px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.py-20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.pt-40 {
    padding-top: 40px !important;
}

.pb-40 {
    padding-bottom: 40px !important;
}

.py-40 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.py-50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.px-50 {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.pt-60 {
    padding-top: 60px !important;
}

.pb-60 {
    padding-bottom: 60px !important;
}

.py-60 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.pt-80 {
    padding-top: 80px !important;
}

.pb-80 {
    padding-bottom: 80px !important;
}

.py-80 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-24 {
    margin-bottom: 24px !important;
}

.mb-35 {
    margin-bottom: 35px !important;
}

.btn-2 {
    padding: 4px 29px;
}

.border-2 {
    border-width: 2px !important;
}

.border-highlight {
    border-color: var(--color-highlight) !important;
}

.line-clamp-2 {
    -webkit-line-clamp: 2 !important;
}

.line-clamp-3 {
    -webkit-line-clamp: 3 !important;
}

.rounded-8 {
    border-radius: 8px !important;
}

.rounded-10 {
    border-radius: 10px !important;
}

.menu_top .menu-content ul {
    list-style: none;
    padding: 0;
    display: flex;
    margin: 0;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.menu_top .menu-content .active {
    color: white !important;
}

.menu_top .menu-content a {
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
    padding: 0 15px;
    line-height: 3.6rem;
    border-right: 1px solid var(--white);
    position: relative;
}

.menu_top .menu-content li:last-child > a {
    padding-right: 0;
    border: none;
}

.menu_top .menu-content li > a::before {
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
    font-size: 1.4rem;
    padding-right: 8px;
    color: var(--color-main);
}

.menu_top .menu-content li.home > a::before {
    content: "\e3af";
}

.menu_top .menu-content li.map > a::before {
    content: "\f3c5";
}

.menu_top .menu-content li.search > a::before {
    content: "\f002";
}

.setting-menu {
    background-color: white;
}

.home .setting-menu {
    z-index: 999;
    position: relative;
    left: 0;
    right: 0;
    background-color: transparent;
}

.setting-menu.fixed {
    background-color: white;
    margin: auto;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: stuckMoveDown .6s;
    -moz-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.09);
    box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

@keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}

.setting-menu.fixed .btn-action-header {
    color: var(--color-highlight);
    /* border: 1px solid var(--color-highlight); */
}

.setting-menu > .container > .row > div:last-child {
    display: flex;
    justify-content: end;
}

.header-form_search {
    display: none;
    position: absolute;
    top: 35px;
    width: max-content;
    z-index: 9999;
    right: 0;
}

.header-form_search form {
    border-radius: 4px;
    padding: 6px;
    margin-top: 1rem;
}

.header-form_search input {
    height: 3.6rem;
}

.header-form_search button {
    height: 3.6rem;
    padding: 0 1.5rem;
}

.header-form_search button i {
    font-size: 1.6rem;
}

.btn-action-header:hover .header-form_search {
    display: block;
}

.btn-menu-mobile i {
    color: var(--color-highlight);
    vertical-align: middle;
}

.btn-action-header i {
    font-weight: 500;
}

.dsc {
    font-size: 18px;
    font-weight: 600;
    color: var(--gray-bold);
    margin-bottom: 10px;
    position: relative;
}

.swiper_trademark .swiper-slide img {
    min-height: 8rem !important;
    object-fit: contain;
}

.bv_title {
    font-size: 36px;
    font-weight: 700;
    color: var(--color-highlight);
    line-height: 42px;
    margin-bottom: 8px;
}

.bv_description {
    color: #BDB5B5;
    font-size: 16px;
}

.bv_content > div {
    margin: 0;
    padding: 0;
    display: flex;
}

.bv_content span {
    background-color: var(--color-highlight);
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    display: block;
    width: 5rem;
    height: 5rem;
}

.bv_content i {
    font-size: 2.5rem;
    line-height: 5rem;
    color: white;
    font-family: 'Font Awesome 6 Pro';
}

.swiper_trademark .swiper-slide {
    cursor: pointer;
}

.swiper_trademark {
    padding-bottom: 0 !important;
}

.feature-item {
    position: relative;
    border-radius: 10px;
    border: 2px solid #f4faf4;
    padding: 40px 25px;
    overflow: hidden;
}

.feature-item .article-description {
    letter-spacing: 0;
    font-weight: 400;
}

.feature-item .overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: var(--color-highlight);
    top: -100%;
    opacity: 0;
    left: 0;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    z-index: -10;
}

.feature-item:hover .overlay {
    opacity: 1;
    top: 0;
}

.sllide-title {
    font-size: 24px;
    font-weight: 600;
}

.feature-item:hover .sllide-title, .feature-item:hover .article-description {
    color: white;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.feature-item:hover .icon-contract {
    color: white;
    background: rgba(255, 255, 255, .1);
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.icon-contract {
    width: 65px;
    height: 65px;
    line-height: 65px;
    font-size: 35px;
    text-align: center;
    margin: 0px auto 20px;
    background: #f4faf4;
    border-radius: 50px;
    color: var(--color-highlight);
    font-weight: 500;
    display: inline-block;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.bg_thongke {
    background-image: url(https://cdn2074.cdn4s6.io.vn/media/background/hm-2-counter-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.item_tk {
    margin: auto;
    width: max-content;
}

.icon_tk {
    font-size: 60px;
    line-height: 60px;
    color: var(--color-highlight);
}

.title_tk {
    font-size: 60px;
    line-height: 60px;
    color: #fff;
    font-weight: 700;
    margin-left: 15px;
    padding-top: 7px;
}

.description_tk {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    font-weight: 600;
}

.bg_thongke .swiper {
    padding: 0 !important;
}

.gallery_item {
    position: relative;
}

.gallery_item .inner-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 2rem;
    border-radius: 12px 12px 0 0;
    overflow: hidden;
    background-color: var(--color-highlight);
}

.gallery_item .inner-content .article-title a {
    color: white !important;
}

.w-custom {
    min-height: auto !important;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    overflow: hidden;
}

.ct_icon2 {
    z-index: 1;
    top: 12%;
    right: 6%;
}

.ct_icon2 i {
    font-size: 60px;
}

.rate_custom {
    position: relative;
    margin-bottom: 10px;
}

.rate_custom ul li {
    color: #fd5e16;
}

.readmore a {
    font-size: 18px;
    font-weight: 600;
}

.join_link {
    display: inline-block;
    width: 258px;
    box-shadow: 0 0 0 0 #d3b3df;
    height: 42px;
    font-weight: 700;
    line-height: 42px;
    color: var(--white) !important;
    text-transform: uppercase;
    margin-top: 38px;
    font-size: 18px;
    border-radius: 35px;
    transition: all 0.3s;
    cursor: pointer;
    background-color: var(--color-highlight);
    position: relative;
}

.join_link::before {
    content: "";
    background-color: var(--white);
    border-radius: 50px;
    position: absolute;
    inset: -3px;
    z-index: -1;
}

.join_link::after {
    content: "";
    background-color: var(--color-highlight);
    border-radius: 50px;
    position: absolute;
    inset: -3px;
    z-index: -2;
    transform: scale(1);
    animation: arcontactus-pulse .9s infinite;
}

.join_link:hover::before {
    background-color: var(--color-highlight);
}

@keyframes arcontactus-pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }

    50% {
        opacity: .5
    }

    100% {
        transform: scaleY(1.4) scaleX(1.1);
        opacity: 0
    }
}

.box_shadow {
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .1);
}

.tag_and_date {
    position: absolute;
    top: -24px;
    left: 30px;
}

.tag_and_date a {
    color: var(--color-highlight);
    font-size: 14px;
    line-height: 30px;
    border-radius: 30px;
    background: #f4faf4;
    padding: 8px 30px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.our_blog .article-title.sllide-title {
    line-height: 28px;
    margin-top: 18px;
    margin-bottom: 10px;
}

.category_custom:hover {
    color: white;
    background-color: var(--color-highlight);
    transition: all .1s linear;
}

.footer_social .social_item {
    width: 52px;
    height: 52px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--white);
    color: var(--color-highlight);
    font-size: 32px;
}

.footer_title {
    color: var(--white);
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.social_title {
    color: white;
    font-size: 20px;
}

.website_description {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: white;
    letter-spacing: 0.4px;
}

.website_description span {
    color: var(--color-highlight);
}

.border-top_cs {
    border-top: 1px solid var(--color-text);
}

.footer-menu-section ul {
    list-style-type: circle;
}

.footer-menu-section li {
    color: white;
}

.footer-menu-section li::marker {
    font-size: 2rem;
}

.footer-menu-section li:hover::marker {
    color: var(--color-highlight);
}

.ft_menu_item {
    font-size: 16px;
    font-weight: 400;
    vertical-align: baseline;
}

.footer-contact .form-control {
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
    padding-left: 18px;
}

.tnp-submit {
    background-color: var(--color-main);
    color: var(--white);
    padding: 8px 50px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}

.tnp-submit:hover {
    background-color: var(--color-main);
    color: var(--white);
}

.fw-500 {
    font-weight: 500 !important;
}

.fs-22 {
    font-size: 22px !important;
}

.img-wh_custom {
    width: 50px;
    height: 50px;
}

.copyright {
    color: white;
    font-size: 16px;
    font-weight: 400;
    line-height: 4.4rem;
}

.footer-last .active {
    color: white !important;
}

.footer-last ul {
    text-align: right;
    margin: 0;
}

.footer-last li {
    border-right: 1px solid var(--color-text);
    margin: 0 !important;
    padding: 0 1rem;
    display: inline-block;
}

.footer-last li::marker {
    content: none;
}

.footer-last li:last-child {
    border: none;
    padding-right: 0;
}

.footer-last li > a {
    font-weight: 500;
    font-size: 14px;
    color: white;
}

.slide-product .swiper {
    padding-bottom: 5rem;
}

div[class*="btn_custom_"] {
    color: var(--color-main);
}

.box-contact-right {
    background-color: var(--white);
    border-radius: 50px;
    padding: 10px 3px;
    width: 7rem;
    border: 1px solid var(--color-highlight);
    margin-right: -4px;
}

.box-contact-right a {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 50%;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 3rem;
    padding: 1.2rem 0;
    color: var(--color-highlight);
}

.box-contact-right a span {
    font-size: 11px;
    font-weight: 600;
    margin-top: 5px;
}

@media (min-width: 600px) {
    .btn_custom_prev {
        left: -1.5% !important;
    }

    .btn_custom_next {
        right: -1.5% !important;
    }
}

@media (max-width: 850px) {
    .breadcrum {
        height: 150px;
    }

    .swiper-slide--tile {
        font-weight: 800;
        font-size: 3rem;
        margin-bottom: 2.5rem;
    }

    .swiper-slide--description {
        display: none;
    }

    .swiper-slide--link {
        padding: 1rem 4.5rem;
        font-size: 1.3rem;
    }

    .swiper-slide--wrap {
        max-width: 65%;
        top: 62%;
    }

    .slider_setting .swiper-button-next, .slider_setting .swiper-button-prev, .slider_setting .swiper-pagination {
        display: none;
    }

    .sub-title {
        font-size: 17px;
    }

    .title-section {
        font-size: 28px;
        line-height: 36px;
    }

    .mobie_bv .bd_radius {
        border-radius: 10px;
    }

    .bv_main {
        padding: 3rem 2rem 0;
    }

    .bv_title {
        font-size: 28px;
        line-height: 36px;
    }

    .bv_main .article-title, .mobie_article-title {
        font-size: 22px;
    }

    .item_tk {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 7rem;
    }

    .title_tk {
        margin-left: 0;
        padding-top: 0;
        margin-bottom: 1rem;
    }

    .copyright {
        text-align: center;
        font-size: 14px;
    }

    .footer-last ul {
        text-align: center;
        padding: 0;
    }

    .footer-last li > a {
        font-weight: 400;
    }
}

@media (max-width: 1200px) {
    .menu_top {
        display: none;
    }
}

@media (max-width: 992px) {
    #nh-admin-bar {
        display: none;
    }
}

@media (max-width: 768px) {
    .admin-minimize .setting-menu > .container > .row > div {
        max-width: 50%;
    }

    .language_block {
        display: none
    }

    .menu-section .menu-link {
        color: var(--color-black);
        height: auto;
        line-height: normal;
    }
}

.bg_image {
    background-image: url(https://cdn2074.cdn4s6.io.vn/media/background/page-header-image.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.search_blog {
    border: 1px solid var(--light);
    border-radius: 30px;
    overflow: hidden;
}

.search_blog input {
    border: none;
    outline: none;
    padding-left: 2rem;
    height: 50px;
}

.search_blog button {
    padding: 0 3rem;
    margin: 0.4rem;
    border-radius: 25px !important;
    overflow: hidden;
    line-height: 0;
}

.lb-content {
    padding: 2rem;
}

.article-category a {
    color: var(--gray-bold);
}

.product-item.shadow {
    margin-bottom: 0rem !important;
    overflow: hidden;
}

.product-item.shadow:hover .inner-content {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.product-item.shadow:hover .hover-content {
    opacity: 1;
    transform: translateY(0);
}

.hover-content {
    position: absolute;
    bottom: 0;
    opacity: 0;
    width: 100%;
    background-color: white;
    transform: translateY(250px);
    display: flex;
    flex-direction: column;
    justify-content: end;
    transition: all 0.5s ease-in-out;
}

.hover-content .product_description {
    padding: 1rem 0;
}

.img_custom {
    height: 25px;
    object-fit: contain;
}

.btn-quantity i {
    font-size: 11px;
    font-weight: 600;
}

.home_bv .title_content, .mobie_bv .title_content .right_description {
    padding-bottom: 0;
}

.home_bv .article-item {
    margin-bottom: 0;
}

.item-service .inner-image {
    border-radius: 50px 0px;
    overflow: hidden;
}

.home-ar-item img {
    aspect-ratio: 1.75;
    object-fit: cover;
}

.home-ratio-2 .home-ar-item img {
    aspect-ratio: 2.2;
}

.home-ratio-2 .home-ar-item:last-child {
    margin-bottom: 0 !important;
}

.home-ratio-2 .row {
    margin: 0 !important;
}

.home-ratio-2 .row > div {
    padding: 0 !important;
}

.home-ratio-2 img {
    padding-right: 20px !important;
}

.btn_custom .btn {
    height: 55px;
    line-height: 55px;
    padding: 0 30px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
    color: var(--white);
    animation: size-pulse 1.5s infinite;
}

.btn-main {
    background-color: var(--color-main);
}

.btn-highlight {
    background-color: var(--color-highlight);
}

@keyframes size-pulse {
    0%,100% {
        font-size: 22px;
    }

    50% {
        font-size: 23px;
    }
}

.footer-logo img {
    /* filter: brightness(0) invert(1); */
    height: 12rem;
}

.modal_popup {
    margin: auto;
    background-color: var(--color-highlight);
    border-radius: 10px;
    border: none;
    padding: 0 13px 15px 13px;
}

.modal_popup .modal-body {
    background-color: var(--white);
    border: 5px solid #007a0e;
    border-radius: 35px 5px 35px 5px;
    padding: 22px 30px;
}

.modal-title {
    color: var(--color-highlight);
    font-size: 23px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
    line-height: 1.3;
}

.modal_popup .close {
    position: absolute;
    right: -18px;
    top: -28px;
    color: var(--white);
    font-size: 32px;
    opacity: 1;
}

.modal_popup .form-control {
    border-radius: 30px;
    background-color: var(--light);
    height: 36px;
    font-size: 14px;
    color: var(--color-black);
}

.modal_popup .form-control::placeholder {
    color: var(--color-black);
}

.item_news {
    padding-bottom: 15px;
    border-bottom: 1px solid #e8e8e8;
}

.item_news img {
    aspect-ratio: 1.53;
    object-fit: cover;
}

.box-ar {
    border-radius: 10px;
    border: 1px solid #dee2e6;
}

.ar_contact {
    position: relative;
    padding: 20px;
}

.ar_contact:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 38.5%;
    background: var(--color-highlight);
    z-index: -1;
    border-radius: 10px;
}

.article .title-section-2 {
    margin-bottom: 20px !important;
}

.info-category h1 {
    font-size: 28px;
    font-weight: 700;
}

.cate-thu-vien a {
    background-color: var(--color-highlight);
    display: inline-block;
    width: 190px;
    height: 52px;
    color: #fff;
    text-align: center;
    line-height: 52px;
    font-weight: 700;
    font-size: 23px;
    text-transform: uppercase;
    border-radius: 50px;
    margin-right: 13px;
    position: relative;
    padding: 0;
}

.cate-thu-vien a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid var(--color-highlight);
    position: absolute;
    bottom: -7px;
    left: 50%;
    transform: translateX(-50%);
}

.cate-thu-vien a.active {
    background-color: var(--color-main);
}

.cate-thu-vien a.active:after {
    border-top-color: var(--color-main);
}

.topvd:before {
    content: "";
    width: 60px;
    height: 60px;
    display: inline-block;
    opacity: .8;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    background: url(https://cdn12052.cdn4s10.io.vn/media/icon/videoplay.png) center no-repeat;
    z-index: 1;
}

.article_detail .title-section {
    text-align: left !important;
    font-size: 26px !important;
    margin-bottom: 20px !important;
}

.article_detail .item-service .inner-image {
    border-radius: 0;
}

.article_detail .item-service .article-title {
    margin: 15px 0 10px !important;
    font-size: 14px;
}


.share-button--zalo img {
    width: 44px;
    height: 44px;
}